<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">fc7a4980-22e4-4a4c-b4f9-f89ba4511d63</string>
    <string name="iwek">M916yBSrnspraw5iVXpaiRqrRllKIdnmcuI7zRvkUgw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgkl9ZbollOLfplAtltliAWSiCFtYNG3Ah16L2tZiWSiehRANCAAQ6qiNf+U0WlFS8PtoXgZJu+RlPexh6G4Lu751n4h5FijEBdDCxSpQzVd1Ih4VmZ8XXj4BgKncIqAGB7OdkDyHu</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEOqojX/lNFpRUvD7aF4GSbvkZT3sYehuC7u+dZ+IeRYoxAXQwsUqUM1XdSIeFZmfF14+AYCp3CKgBgeznZA8h7g==</string>
    <int name="version" value="10" />
</map>
